prefix=${pcfiledir}/../../../usr
exec_prefix=${pcfiledir}/../../../usr
includedir=${pcfiledir}/../../../usr/include
libdir=${pcfiledir}/../../../usr/lib
host=x86_64-pc-linux-gnu
api_version=2

Name: libassuan
Description: IPC library for the GnuPG components
Requires.private: gpg-error
Version: 2.5.5-unknown
Cflags: -I${includedir} 
Libs: -L${libdir} -lassuan
Libs.private: 
URL: https://www.gnupg.org/related_software/libassuan/index.html
